Last Comment Bug 625318 - Update our hardware acceleration prefpanes to match Bug 623446 (Turn the layer prefs into a tri-state).
: Update our hardware acceleration prefpanes to match Bug 623446 (Turn the laye...
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b2
Assigned To: Philip Chee
:
Mentors:
Depends on: 465303 623446
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-13 02:16 PST by Philip Chee
Modified: 2011-01-16 08:52 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1.0 Proposed fix. (3.24 KB, patch)
2011-01-13 02:21 PST, Philip Chee
iann_bugzilla: review+
Details | Diff | Splinter Review

Description Philip Chee 2011-01-13 02:16:14 PST

    
Comment 1 Philip Chee 2011-01-13 02:21:59 PST
Created attachment 503441 [details] [diff] [review]
Patch v1.0 Proposed fix.

Just a straight search and replace.
Comment 2 Ian Neal 2011-01-15 14:32:12 PST
Comment on attachment 503441 [details] [diff] [review]
Patch v1.0 Proposed fix.

r=me
Comment 3 Philip Chee 2011-01-16 07:11:08 PST
Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/bfa8257d5408

Note You need to log in before you can comment on or make changes to this bug.